BODY{
	font: 16px Times New Roman, Arial, Verdana;
	text-align:center;
	background-color: #ccccff;
	color: #000066;
}

BODY#B {
	font: 16px Times New Roman, Arial, Verdana;
	text-align:center;
	background-color: #ccccff;
}

p {
	margin:0 10px 10px;
}

font.body {
	margin:0 10px 10px;
	font-size: 17px;
	font-weight: normal;
	color: #000066;
}

p.body {
	margin:0 10px 10px;
	font-size: 16px;
	font-weight: normal;
	color: #000066;
}

/*
000066
000033
1f497d
006699
2a35c0
660099
*/

ul.body {
	display: block;
	margin: 0 0 10px 10px;
	color: #000066;
	font: 16px;
}

li.body {
	list-style: disc inside none;
	margin: 0 0 5px 0;
	color: #000066;
	font: 16px;
}

H1.app_motto3_ul {
	font-size: 14px;
	font-weight: normal;
	color: #000066;
}

strong.transp {
	font-size:8px;
	color: #e3e0f6;
	background-color: #e3e0f6;
}

div#header {
	width:980px;
	background-color: #fff;
	margin:0 auto;
	pading: 0;
	height: 220px;
        position: relative;
}

.headerimg {
	align: center;
	width: 980px;
	margin: 0;
	padding: 0;
}

table.comparison {
	font-size: 15px;
	margin:0;
	float:none;
	background-color: #e7e8ee;/*ccccff*/
}

/*
006699
0046FF
ccccff
#; /*#; # #*/

tr.row_name {
 	text-align:center;
}

td.cell_name {
 	text-align:left;
	padding: 5px;
}

td.title {
 	text-align:center;
	padding: 5px;
	background-color: #f6f6f6;
}

td.cell_price {
 	text-align:center;
	padding: 5px;
	background-color: #f6f6f6;
	font-size:20px;
}

td.cell_info {
 	text-align:center;
	padding: 5px;
}

/*#ccccff; #e7e8ee; */

div#background {
	background-color: #ccccff;
	width:100%;
	margin:0;
}

div#main {
	background-color: #e3e0f6;
	width:980px;
	margin:0 auto;
}

div#container {
	background-color: #e3e0f6;
	text-align:left;
	/*width:980px;
	margin:0 auto;*/
}

div#tabcontent {
	float:right;
	width:800px;
/*  margin: 0px 15px 0px 15px;*/
	background-color: #e3e0f6;
/*  padding: 10px;*/
	min-height: 600px;
}

div#content p {
	line-height: 1.4
}

.menuleft {
  font-size: 150px;
}

div#navigation {
	background: #e3e0f6;
}

div#navigation ul {
	margin: 15px 0;
	padding: 0;
	list-style-type: none;
}

div#navigation li {
	margin-bottom: 5px;
	list-style: none;
}

div#extra {
	margin-top: 16px;
	background: #e3e0f6;
	text-align: center;
}

div#footer {
	background-color: #ccccff;
	width:100%;
}

table.footer_copyrigth {
	width:980px;
	background: #ccccff;
}

td.footer_copyrigth1 {
	align:left;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	text-align:left;
}

td.footer_copyrigth2 {
	align:right;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	text-align:right;
}

.footerimg {
	width:980px;
}

div#footer p {
	padding:5px 10px
}

div#content {
  padding: 10px 10px 10px 20px;
}

div#navigation {
	float:left;
	width:180px;
	text-align: center;
}

div#navigation p, div#extra p {
	margin: 0;
	background-color: #1c4284;
	padding: 0px;
	color: #fff;
}

div#navigation A {
	padding:5px;
	text-decoration: none;
	color: #222b6b;
	font-weight: bold;
	font-size: 16px;
}

div#extra {
	float:left;
	clear:left;
	width:180px;
}

div#footer {
	clear:both;
}

h1,h2,h3,h4,h5,h6 {
	margin: 0px 0px 20px 0px;
}

H1 {
	/*font-size: 42px;*/
	font-size: 24px;
	font-weight: bold;
}

H1.app_name {
	/*font-size: 42px;*/
	font-weight: bold;
}

sup.new {
	font-size: 28px;
	color: red;
	font-style: italic;
	font-weight: normal;
}

H1.app_motto {
	/*font-size: 24px;*/
	font-size: 24px;
	font-weight: normal;
	color: #1f497d;
}

H1.app_motto2 {
	/*font-size: 24px;*/
	font-size: 18px;
	font-weight: normal;
	color: #1f497d;
}

H1.app_motto3 {
	/*font-size: 24px;*/
	font-size: 14px;
	font-weight: normal;
	color: #1f497d;
}

H1.app_motto_bold {
	/*font-size: 24px;*/
	font-size: 24px;
	font-weight: bold;
	color: #1f497d;
}


H1.link{
	text-decoration: underline;
	font-size: 18px;
	font-weight: normal;
	color: #1f497d;/* !!!#006699!!! */
}

H1.linkgreen{
	text-decoration: underline;
	font-size: 18px;
	font-weight: normal;
	color: #3f7017;
}

H2.app_motto {
	font-size: 24px;
	font-weight: normal;
	color: #1f497d;
}

H2.app_name {
	font-size: 42px;
	font-weight: bold;
}

H2.app_name2 {
	font-size: 30px;
	font-weight: bold;
}

font.app_motto {
	/*font-size: 24px;*/
	font-size: 24px;
	font-weight: normal;
	color: #1f497d;
}

font.app_motto3 {
	/*font-size: 24px;*/
	font-size: 14px;
	font-weight: normal;
	color: #1f497d;
}

font.body-big {
	font-size: 16px;
	font-weight: normal;
}

font.body-normal {
	font-size: 14px;
	font-weight: normal;
}

H2 {
	/*font-size: 24px;*/
	font-size: 42px;
	font-weight: normal;
}

H3 {
	font-size: 14px;
	font-weight: bold;
}

H3.link{
	text-decoration: underline;
	font-size: 14px;
	font-weight: bold;
	color: #222b6b;
}

H4 {
	font-size: 13px;
	font-weight: bold;
}

H4.nobr {
	font-size: 13px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
}

H5 {
	font-size: 12px;
	font-weight: bold;
	margin: 5px 0px 10px 0px;
}

H6 {
	font-size: 10px;
	font-weight: bold;
	margin: 5px 0px 10px 0px;
}

font.body {
    font-size: 14px;
}

p.tab {
	margin: 0px 4px 4px 0px;
    font-size: 12px;
	text-indent:15px;
}

a.link {
	font-size:  15px;
	color: #2a35c0;/*#;*/
}

a.link1 {
	font-size:  14px;
	color: #2a35c0;
}

a.link2 {
	font-size:  14px;
	color: #660099;
}

.left_panel{
	/*background-color: #ccccff; /*#f6f6f6; #e7e8ee #767677*/
	border-color: #000;
	border-style: solid;
	border-width: 1px;
}

ul {
	display: block;
	margin: 0 0 10px 10px;
}

li {
	list-style: disc inside none;
	margin: 0 0 5px 0;
}

img.left {
	float: left;
	margin: 0 10px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 10px;
}

a {
	text-decoration: underline;
	color: #222b6b;
	font-weight: bold;
	font-size: 14px;
}

a._ul {
	text-decoration: underline;
	color: #222b6b;
	font-weight: bold;
	font-size: 14px;
}

.a0 {
}

b.red {
	padding:3px;
	font-weight: bold;
	font-size: 14px;
}

hr {
	border: 1px solid black;
}

.font1
{
	color:#000000;
	font-size: 10pt;
	font-family:Arial;
	text-indent:5px;
	padding-bottom:5px;
	padding-top:5px;
	text-align:left;
	background-repeat:no-repeat;
}

.edt1
{
	border-width: 1px 4px 1px 1px;
	background-color: #ffffff;
	color: #000000;
	border-color: #767676;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	width:120px;
}

div.notice {
	background-color: #aaaff6;
	padding: 15px;
	margin: 15px;
}

/*-----------------------------------------------*/
/*-----------------------------------------------*/
/*-----------------------------------------------*/

.btn_about,.btn_about:hover,
.btn_buy,.btn_buy:hover,
.btn_buy_pal,.btn_buy_pal:hover,
.btn_down,.btn_down:hover
{background: url(../images/ds/but_3.png) no-repeat;
width: 175px;
height: 80px;}

.slide_but
{
border: 0px solid red;
margin-left: -15px;
margin-top: 20px;
}
	.btn_buy a,.btn_about a,.btn_down a
	{
		display: block;
		border: 0px solid red;
		padding: 5px 0 33px 55px;
	}

	.btn_buy a span,.btn_about a span,.btn_down a span
	{
		display: block;
		border: 0px solid red;
		padding: 3px 1px;
	}

	/*ÐºÐ½Ð¾Ð¿ÐºÐ° ÐºÑƒÐ¿Ð¸Ñ‚ÑŒ*/
	.btn_buy
	{
		float: left;
		background-position: left -80px;
	}

	.btn_buy:hover{background-position: left top;}
	/*ÐºÐ½Ð¾Ð¿ÐºÐ° ÐºÑƒÐ¿Ð¸Ñ‚ÑŒ*/

	/*ÐºÐ½Ð¾Ð¿ÐºÐ° Ð·Ð°Ð³Ñ€ÑƒÐ·Ð¸Ñ‚ÑŒ*/
	.btn_down
	{
		float: left;
		background-position: -180px -80px;
	}

	.btn_down:hover{background-position: -180px top;}
	/*ÐºÐ½Ð¾Ð¿ÐºÐ° Ð·Ð°Ð³Ñ€ÑƒÐ·Ð¸Ñ‚ÑŒ*/

	/*ÐºÐ½Ð¾Ð¿ÐºÐ° Ð¾ Ð¿Ñ€Ð¾Ð³Ñ€Ð°Ð¼Ð¼Ðµ*/
	.btn_about
	{
		float: left;
		background-position: -360px -80px;
	}

	.btn_about:hover{background-position: -360px top;}
	/*ÐºÐ½Ð¾Ð¿ÐºÐ° Ð¾ Ð¿Ñ€Ð¾Ð³Ñ€Ð°Ð¼Ð¼Ðµ*/

	.line_1
	{
	background: url(../images/ds/line_1.png) no-repeat center top;
	margin: 0 auto;
	height: 2px;
	width: 100%;
	}

	.line_2
	{
	background: url(../images/ds/line_2.png) no-repeat center bottom;
	margin: 0 auto;
	height: 2px;
	width: 100%;
	}

	.fn_gr a
	{padding: 0 5px 0 1px;}
/*==================================*/
.fn_gr1
{color: #eeebd5;}

.fn_gr1 a:link,
.fn_gr1 a:active,
.fn_gr1 a:visited
{color: #eeebd5;text-decoration: none;}

.fn_gr1 a:hover
{
color: #fff;
text-decoration: none;
}

.fn_upp{text-transform:uppercase;}

.fn_555{text-shadow: 1px 1px 1px #555;}
.fn_fff{text-shadow: 1px 1px 1px #fff;}
/*==================================*/
.fn_blue
{color: #0A6DB1;}

.fn_blue a:link,
.fn_blue a:active,
.fn_blue a:visited
{color: #555;}

.fn_blue a:hover
{
color: #000;
text-decoration: none;
}
/*==================================*/
.fn_blue1
{color: #0A6DB1;}

.fn_blue1 a:link,
.fn_blue1 a:active,
.fn_blue1 a:visited
{color: #555;text-decoration: none;}

.fn_blue1 a:hover
{
color: #0A6DB1;
text-decoration: none;
}
/*==================================*/
.fn_gr
{color: #eeebd5;}

.fn_gr a:link,
.fn_gr a:active,
.fn_gr a:visited
{color: #eeebd5;text-decoration: none;}

.fn_gr a:hover
{
color: #fff;
text-decoration: none;
}

	.fn_gr a
	{padding: 0 5px 0 1px;}
/*==================================*/
.fn_gr1
{color: #eeebd5;}

.fn_gr1 a:link,
.fn_gr1 a:active,
.fn_gr1 a:visited
{color: #eeebd5;text-decoration: none;}

.fn_gr1 a:hover
{
color: #fff;
text-decoration: none;
}
/*==================================*/
.fn_black
{color: #000;}

.fn_black a:link,
.fn_black a:active,
.fn_black a:visited
{color: #555;text-decoration: none;}

.fn_black a:hover
{
color: #000;
text-decoration: none;
}

/*==================================*/
.fn_black1
{color: #525252;}

.fn_black1 a:link,
.fn_black1 a:active,
.fn_black1 a:visited
{color: #525252;text-decoration: none;}

.fn_black1 a:hover
{
color: #000;
text-decoration: none;
}

/*==================================*/
.fn_green{color: #6c9600;}
.fn_wt{color: #fff;}
.fn_red{color: red;}


.f_t10,.f_t10 a:link,.f_t10 a:hover,.f_t10 a:active,.f_t10 a:visited{font-size: 10px;font-weight: normal;}
.f_t11,.f_t11 a:link,.f_t11 a:hover,.f_t11 a:active,.f_t11 a:visited{font-size: 11px;font-weight: normal;}
.f_t12,.f_t12 a:link,.f_t12 a:hover,.f_t12 a:active,.f_t12 a:visited{font-size: 12px;font-weight: normal;}
.f_t13,.f_t13 a:link,.f_t13 a:hover,.f_t13 a:active,.f_t13 a:visited{font-size: 13px;font-weight: normal;}
.f_t14,.f_t14 a:link,.f_t14 a:hover,.f_t14 a:active,.f_t14 a:visited{font-size: 14px;font-weight: normal;}
.f_t16,.f_t16 a:link,.f_t16 a:hover,.f_t16 a:active,.f_t16 a:visited{font-size: 16px;font-weight: normal;}
.f_t26,.f_t26 a:link,.f_t26 a:hover,.f_t26 a:active,.f_t26 a:visited{font-size: 26px;font-weight: normal;font-family:Trebuchet MS, Arial, Helvetica;}
.f_t32,.f_t32 a:link,.f_t32 a:hover,.f_t32 a:active,.f_t32 a:visited{font-size: 32px;font-weight: normal;font-family:Trebuchet MS, Arial, Helvetica;}
.f_t38,.f_t38 a:link,.f_t38 a:hover,.f_t38 a:active,.f_t38 a:visited{font-size: 38px;font-weight: normal;font-family:Trebuchet MS, Arial, Helvetica;}
.f_t48,.f_t48 a:link,.f_t48 a:hover,.f_t48 a:active,.f_t48 a:visited{font-size: 48px;font-weight: normal;}

/*-----------------------------------------------*/
/*-----------------------------------------------*/
/*-----------------------------------------------*/

/*îòçûâû*/
.otzyv
{
margin-bottom: 20px;
margin-top: -2px;
width: 99%;
border: 1px solid #ddd;
-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
position: relative;
z-index: 10;
}

.otzyv1
{
border: 1px solid #fff;
padding: 0 10px 10px 40px;
background: #f9f9f9 url(../images/ds/quote.png) no-repeat 7px 10px;
-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
}

.otz_aut
{
padding-top: 12px;
display:block;
position: relative;
z-index: 100;
}

.arr_3
{
background: url(../images/ds/men_arr3.png) no-repeat 15px bottom;
border: 0px solid green;
padding-left: 2px;
padding-bottom: 18px;
position: relative;
z-index: 100;
}
/*îòçûâû*/

/*ïëþñ ìèíóñ*/
.pl_faq
{
border: 0px solid red;
padding: 13px 0;
}
.pl_faq span
{
cursor:pointer;
}

	.faq_hide
	{
		display: none;
		padding-left: 27px;
	}

.pl_mn
{
float: left;
border: 0px solid red;
width: 23px;
height: 16px;
margin-top: 2px;
background-position: left -222px;
}
/*ïëþñ ìèíóñ*/


/* ------------------------ */

a.resp:link, a.resp:visited, a.resp:active
{
	color: #0A6DB1;
	font-size: 12px;
	font-family: tahoma,verdana, arial;
	text-decoration: underline;
}

a.resp: hover
{
	color: #000;
	font-size: 12px;
	font-family: tahoma,verdana, arial;
	text-decoration: none;
}

.f_und a:link,.f_und a:active,.f_und a:visited
{text-decoration: underline;}
.f_und a:hover
{text-decoration: none;}

/* ------------------------ */

/*social*/
.soc_icon
{
position: fixed;
top: 40%;
right: 0;
}

#vkontakte,#facebook,#google,#twitter
{
position: relative;
display: block;
background: url(../images/soc_icon_1.png) no-repeat;
height: 25px;
width: 130px;
border: 0px solid #ddd;
border-right: none;
margin: 3px 0;
border-radius: 4px;
right: -105px;
}

#vkontakte:hover,
#facebook:hover,
#google:hover,
#twitter:hover
{
box-shadow: 0 0 1px #000;
border: 0px solid #fff;
}

#vkontakte
{
background-position: left top;
background-color: #0B59AA;
}

#facebook
{
background-position: left -25px;
background-color: #0B59AA;
}

#google
{
background-position: left -50px;
background-color: #D84D2F;
}

#twitter
{
background-position: left -75px;
background-color: #00ACED;
}
/*social*/

/* footer */
.foot
{
/*background: url(../img/foot2.png) repeat-x left top;*/
background: #303030;
padding: 20px 0 0;
border-top: 3px solid #ddd;
}

.foot_bl
{
float: left;
width: 165px;
border: 0px solid blue;
}

.foot_bl_soc
{
margin-top: 20px;
margin-bottom: 10px;
}

.foot_bl_title
{
margin-bottom: 10px;
}

.foot_soc_icon_item
{
width: 100px;
display: block;
border: 0px solid blue;
}

.ico_text
{
display: block;
padding: 4px 0 5px 0;
}

.foot_soc_icon_item span.ico_img
{
display: block;
float: left;
width: 22px;
height: 22px;
margin: 2px 5px 2px 0;
background: url(../images/soc_icon_2.png) no-repeat;
}

.f_face span.ico_img
{
background-position: left top;
background-color: #0B59AA;
}
.f_goog span.ico_img
{
background-position: left -22px;
background-color: #D84D2F;
}
.f_twit span.ico_img
{
background-position: left -44px;
background-color: #00ACED;
}
/*footer*/

.attention_button {
    background-color: #e5b61e;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    font-family: sans-serif;
}

#header .attention_button {
    position: absolute;
    right: 5px;
}